## sphinxbase 0.4.1

=== debian/changelog ===
sphinxbase (0.4.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:45:35 +0000

sphinxbase (0.4.1-0ubuntu3) oneiric; urgency=low

  * Update watch file.
  * Lintian cleanup. Bump Standards-Version to 3.9.2.
  * Use source format 3.0 (quilt).
  * Remove useless index.html file.
  * Drop changes to python/setup.py.in because setuptools aren't available
    during the build process anyway.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 03 Sep 2011 16:11:37 +0400

sphinxbase (0.4.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:14:52 +0000

sphinxbase (0.4.1-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #134925).

 -- Michael Nelson <michael.nelson@canonical.com>  Wed, 19 Aug 2009 12:12:23 +0200
