## sphinxbase 0.6.1-1

=== debian/changelog ===
sphinxbase (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gopalakrishna Bhat A <gopalakbhat@gmail.com>  Mon, 30 Aug 2010 11:56:09 +0530
