=== debian/control ===
Source: sphinxbase
Priority: optional
Maintainer: Gopalakrishna Bhat A <gopalakbhat@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libasound2-dev, gettext, python2.5-dev, python2.5-dbg, python-support (>= 0.3)
Standards-Version: 3.7.2
Section: libs

Package: libsphinxbase-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsphinxbase1 (= ${binary:Version}), libasound2-dev
Description: Development files for Sphinx base libraries
 This package contains development files (headers and static
 libraries) for the audio processing and utility libraries used by
 Sphinx speech recognition engines (PocketSphinx).

Package: libsphinxbase1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sphinx base libraries
 This package contains the audio processing and utility libraries used
 by the Sphinx speech recognition engines (PocketSphinx).

Package: sphinxbase-utils
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Description: Sphinx base libraries - utilities
 This package contains a number of utilities, such as sphinx_pitch,
 sphinx_fe and sphinx_lm_sort, which are useful for all Sphinx speech
 recognition engines.

Package: python-sphinxbase
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Sphinx base libraries - Python module
 This package contains a Python module which provides access to the
 audio processing and utility libraries used by the Sphinx speech
 recognition engines (PocketSphinx).

Package: python-sphinxbase-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-dbg, python-sphinxbase
Provides: ${python:Provides}
Description: Sphinx base libraries - Python module (debug version)
 This package contains a Python module which provides access to Sphinx
 base functionality, which currently is limited to language models.
