=== debian/rules ===
--- 
+++ 
@@ -21,28 +21,21 @@
 	CFLAGS += -O2
 endif
 
-PYVERS=$(shell pyversions -r)
+#PYVERS=$(shell pyversions -r)
+$PYTHON:=python2.5
 
 config.status: configure
 	dh_testdir
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-alsa --without-lapack $(BUILD_FIXED) CFLAGS="$(CFLAGS)"
 
 
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
+build: build-stamp
 build-stamp:  config.status
 	dh_testdir
 	$(MAKE)
 	$(RM) -r python/build
-	set -e; \
-	for PYTHON in $(PYVERS); do \
-		(cd python && $$PYTHON setup.py build); \
-	done
-	set -e; \
-	for PYTHON in $(PYVERS); do \
-		(cd python && $$PYTHON-dbg setup.py build); \
-	done
+	cd python && python2.5 setup.py build
+	cd python && python2.5-dbg setup.py build
 	touch $@
 
 clean:
@@ -60,14 +53,8 @@
 	dh_clean -k 
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
-	set -e; \
-	for PYTHON in $(PYVERS); do \
-	    (cd python && $$PYTHON setup.py install --root=$(CURDIR)/debian/python-sphinxbase --install-layout=deb) ; \
-	done
-	set -e; \
-	for PYTHON in $(PYVERS); do \
-	    (cd python && $$PYTHON-dbg setup.py install --root=$(CURDIR)/debian/python-sphinxbase-dbg --install-layout=deb) ; \
-	done
+	cd python && python2.5 setup.py install --root=$(CURDIR)/debian/python-sphinxbase
+	cd python && python2.5-dbg setup.py install --root=$(CURDIR)/debian/python-sphinxbase-dbg
 	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
 	find debian/python-*-dbg -depth -empty -exec rmdir {} \;
 	-find debian -name '*.py[co]' | xargs rm -f
@@ -84,7 +71,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_install --sourcedir=debian/tmp
-	dh_installman
+	#dh_installman
 	dh_link
 	dh_strip --exclude=_d.so
 	rm -rf debian/python-sphinxbase-dbg/usr/share/doc/python-sphinxbase-dbg
@@ -92,7 +79,7 @@
 	dh_compress -X.py
 	dh_fixperms
 	dh_pysupport
-	dh_makeshlibs
+	dh_makeshlibs -V "libsphinxbase1 (>= 0.6)"
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
