## sphinxbase 0.8

=== debian/changelog ===
sphinxbase (0.8-0ubuntu4) raring; urgency=low

  * Patch pulse driver to improve recognition latency (lp: #1132927).
    - This patch has also been accepted upstream. 

 -- Pete Woods <pete.woods@canonical.com>  Wed, 27 Feb 2013 10:23:36 +0000

sphinxbase (0.8-0ubuntu2) raring; urgency=low

  * Add libpulse as a dependency. (lp: #1112404)
  * Remove --with-alsa flag from build rules.

 -- Pete Woods <pete.woods@canonical.com>  Fri, 01 Feb 2013 11:30:35 +0000

sphinxbase (0.8-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Add bison to Build-Depends.
    - Bump Standards-Version to 3.9.4.
  * debian/libsphinxbase1.symbols: Update with new symbols.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 00:54:22 -0500
