=== debian/control ===
Source: sphinxbase
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Huggins-Daines <dhuggins@cs.cmu.edu>
Build-Depends: debhelper (>= 5), autotools-dev, libasound2-dev, gettext,
 python-all-dev, python-all-dbg, python-support (>= 0.3), bison,
 libpulse-dev
Standards-Version: 3.9.4
XS-Python-Version: all
Section: libs

Package: libsphinxbase-dev
Section: libdevel
Architecture: any
Depends: libsphinxbase1 (= ${binary:Version}), libasound2-dev,
 libpulse-dev, ${misc:Depends}
Description: Sphinx base libraries - development files
 This package contains development files (headers and static
 libraries) for the audio processing and utility libraries used by
 Sphinx speech recognition engines (PocketSphinx and Sphinx3).

Package: libsphinxbase1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sphinx base libraries
 This package contains the audio processing and utility libraries used
 by the Sphinx speech recognition engines (PocketSphinx and Sphinx3). The
 Sphinx Group at Carnegie Mellon University is committed to releasing the
 long-time, DARPA-funded Sphinx projects widely, in order to stimulate the
 creation of speech-using tools and applications, and to advance the state
 of the art both directly in speech recognition, as well as in related
 areas including dialog systems and speech synthesis. 

Package: sphinxbase-utils
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, perl, ${misc:Depends}
Description: Sphinx base libraries - utilities
 This package contains a number of utilities, such as sphinx_pitch,
 sphinx_fe and sphinx_lm_sort, which are useful for all Sphinx speech
 recognition engines.

Package: python-sphinxbase
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Sphinx base libraries - Python module
 This package contains a Python module which provides access to the
 audio processing and utility libraries used by the Sphinx speech
 recognition engines (PocketSphinx and Sphinx3). The Python module
 is currently is limited to language models.

Package: python-sphinxbase-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${python:Depends}, ${shlibs:Depends}, python-dbg, python-sphinxbase,
 ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Sphinx base libraries - Python module (debug version)
 This package contains a Python module which provides access to Sphinx
 base functionality, which currently is limited to language models.
 .
 This package contains the extension built for the Python debug interpreter.
