=== debian/watch ===
version=3

http://sf.net/cmusphinx/sphinxbase-(.+)\.tar\.gz
