=== debian/control ===
Source: sphinxbase
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, bison, pkg-config,
 libasound2-dev, libsndfile1-dev, libsamplerate0-dev, libblas-dev, liblapack-dev,
 doxygen, python-all-dev (>= 2.6.6-3~), python-all-dbg, dh-python, swig, libjs-jquery
Build-Conflicts: libpulse-dev, libjack-dev
Standards-Version: 3.9.8
Section: sound
Homepage: http://cmusphinx.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-a11y/sphinxbase.git
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/sphinxbase.git;a=summary

Package: libsphinxbase-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Description: Speech recognition tool - development documentation
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains documentation for developing programs that use Sphinx.

Package: libsphinxbase-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsphinxbase3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libasound2-dev
Description: Speech recognition tool - development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains header files and static libraries for developing programs
 that use Sphinx.

Package: sphinxbase-utils
Section: sound
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - development files
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains tools to manipulate Sphinx files.

Package: libsphinxbase3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Speech recognition tool - shared library
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains the shared library.

Package: python-sphinxbase
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Speech recognition tool - python bindings
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains python bindings for libsphinxbase.

Package: swig-sphinxbase
Section: interpreters
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Speech recognition tool - swig helpers
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains swig helpers for building sphinx-related swig bindings.
