## sphinxbase 0.8+5prealpha+1

=== debian/changelog ===
sphinxbase (0.8+5prealpha+1-1) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * rules: Use DEB_BUILD_ARCH_ENDIAN instead of hardcoding a list.
  * control: Bump Standards-Version to 4.1.1.

  [ Paul Gevers ]
  * New upstream release
  * Bump debhelper compat level to 10
  * Fix watch file for version mangling (and hope upstream doesn't release
    again with the same version name)
  * Add symbols file
  * Enable hardening
  * Add fix-sphinx_lm_convert-manpage.patch because one line is missing
    (thanks Lintian)
  * Make sure that sphinx_config.h can be found by other header files
    after installation (LP: #1648877) Thanks Silvano Sallese
  * Clarify license of doc/doxy2swig.py with author
  * Don't ship the static library in python-sphinxbase
  * Build-depend on libpulse-dev instead of libasound2-dev, and remove it from
    Build-Conflicts.
  * Have libsphinxbase-dev depend on libpulse-dev instead of libasound2-dev.

 -- Paul Gevers <elbrus@debian.org>  Sun, 05 Nov 2017 20:54:53 +0100
