=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: sphinxbase
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, bison, pkg-config,
- libasound2-dev, libsndfile1-dev, libsamplerate0-dev, libblas-dev, liblapack-dev,
+Build-Depends: debhelper (>= 10~), bison, pkg-config,
+ libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libblas-dev, liblapack-dev,
  doxygen, python-all-dev (>= 2.6.6-3~), python-all-dbg, dh-python, swig, libjs-jquery
-Build-Conflicts: libpulse-dev, libjack-dev
-Standards-Version: 3.9.8
+Build-Conflicts: libjack-dev
+Standards-Version: 4.1.1
 Section: sound
 Homepage: http://cmusphinx.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-a11y/sphinxbase.git
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/sphinxbase.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/sphinxbase.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/sphinxbase.git
 
 Package: libsphinxbase-doc
 Section: doc
@@ -26,7 +26,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libsphinxbase3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libasound2-dev
+Depends: libsphinxbase3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libpulse-dev
 Description: Speech recognition tool - development files
  CMU Sphinx is a large vocabulary, speaker-independent continuous speech
  recognition engine.
@@ -35,11 +35,10 @@
  that use Sphinx.
 
 Package: sphinxbase-utils
-Section: sound
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Speech recognition tool - development files
+Description: Speech recognition tool - utililities
  CMU Sphinx is a large vocabulary, speaker-independent continuous speech
  recognition engine.
  .
@@ -60,11 +59,11 @@
 Section: python
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Speech recognition tool - python bindings
+Description: Speech recognition tool - Python bindings
  CMU Sphinx is a large vocabulary, speaker-independent continuous speech
  recognition engine.
  .
- This package contains python bindings for libsphinxbase.
+ This package contains Python bindings for libsphinxbase.
 
 Package: swig-sphinxbase
 Section: interpreters
